Bug 1121160 - Wrong examples of PicketLink Subsystem Federation configuration
Summary: Wrong examples of PicketLink Subsystem Federation configuration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: PicketLink
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: DR7
: EAP 6.4.0
Assignee: jboss-set
QA Contact: Pavel Slavicek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 14:00 UTC by Ondrej Lukas
Modified: 2019-08-19 12:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Ondrej Lukas 2014-07-18 14:00:14 UTC
Current documentation of PicketLink Subsystem [1] contains wrong examples of Federation configuration. In section ⁠12.6. Federation there are some examples of xml configuration, but there is wrong used attribute "alias" instead of "name" for federation, identity-provider and service-provider (e.g. use <service-provider name="sales-post-sig.war"... instead of <service-provider alias="sales-post-sig.war"...). It has to be fixed.

[1] http://docs.jboss.org/picketlink/2/latest/reference/html-single

Comment 2 Pedro Igor 2014-10-23 21:35:36 UTC
Documentation updated.

http://docbuilder.usersys.redhat.com/22639/#chap-PicketLink_Subsystem

Comment 3 Hynek Mlnarik 2014-12-15 13:07:30 UTC
FailedQa. Please provide link to official documentation where the change can be verified, not to docbuilder system.

Comment 7 Ondrej Lukas 2015-08-13 08:48:25 UTC
Official documentation does not contain mentioned above issue. Verified on stage in n_1415793_how-to-setup-sso-with-saml-v2_version_6.4_edition_1.0_release_0-revision_6815781.


Note You need to log in before you can comment on or make changes to this bug.